@import 'theme';

h1 {
    font-size:29px;
    text-align:center;
    font-weight:300;
    padding:3rem;
}

form {
    width:375px;
    margin:auto;
    background:$white;
    padding:2rem 2rem 1rem 2rem;
    border-radius: 5px;
    border: 1px solid #bac5cd;
    max-width: 90%;
}
